<?php

namespace App\View\Components\modal;

use Illuminate\View\Component;

class modalbasic extends Component
{
    /**
     * Create a new component instance.
     *
     * @return void
     */
    public function __construct()
    {
        //
    }

    /**
     * Get the view / contents that represent the component.
     *
     * @return \Illuminate\View\View|string
     */
    public function render()
    {
        return view('components.modal.modalbasic');
    }
}
